#public {
  background: url(/img/public.png) no-repeat center 0;
  padding-top: 100px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -150px;
  margin-left: -150px;
  width: 400px;
  height: 200px;
  text-align: center;
}
#public p {
  font-size: 12px;
}
#public p b {
  color: #4bd1bd;
}
#public input {
  display: block;
  width: 400px;
  padding: 1.5em;
  margin: 2em 0 3em 0;
  border: 1px solid #ddd;
  border-radius: 0.5em;
  outline: none;
}
@keyframes loading_bg {
  0% {
    background-position: -800px 0;
  }
  100% {
    background-position: 800px 0;
  }
}
#public .wait input {
  animation-duration: 2s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  animation-name: loading_bg;
  animation-timing-function: linear;
  background-color: #f6f7f8;
  background: linear-gradient(to right, #eeeeee 8%, #ddd 18%, #eeeeee 33%);
  background-size: 800px 104px;
}
#public button {
  width: 100px;
}
#public form div.appsumo {
  display: none;
}
#public form.appsumo div.appsumo {
  display: block;
  background: url(/img/appsumo.png) no-repeat center 0;
  background-size: 175px;
  padding-top: 50px;
  color: #aaa;
}
body {
  font-family: Arial;
}
a {
  color: #000;
}
button,
.button {
  border: 1px solid #4bd1bd;
  background: #e5f8f5;
  color: #4bd1bd;
  padding: 8px 12px;
  border-radius: 4px;
  cursor: pointer;
  font-size: 12px;
  text-decoration: none;
  vertical-align: middle;
}
button:active,
.button:active {
  padding: 9px 12px 7px 12px;
}
.csv {
  display: inline-block;
  border: 1px solid #4bd1bd;
  background: #e5f8f5;
  color: #4bd1bd;
  padding: 2px 6px;
  border-radius: 4px;
  cursor: pointer;
  text-decoration: none;
}
input[type=text],
input[type=number],
select {
  padding: 8px;
  border: 1px solid #ddd;
  background: #fff;
  outline: none;
  border-radius: 4px;
}
select {
  padding: 7px 8px;
}
.tag {
  background: #f3f3f3;
  font-size: 12px;
  display: inline-block;
  padding: 4px 6px;
  border-radius: 6px;
}
table .tag {
  margin-right: 4px;
}
.bar {
  display: inline-block;
  width: 100px;
  height: 10px;
  border-radius: 5px;
  background: #f2f2f2;
}
.bar .i {
  display: inline-block;
  width: 0;
  background: linear-gradient(90deg, #ff956e, #ff706e);
  border-radius: 5px;
  height: 10px;
}
.bar.intent-1 .i {
  background: linear-gradient(90deg, #ffb95d, #ffd27b);
}
.bar.intent-2 .i {
  background: linear-gradient(90deg, #5deea6, #5deea6);
}
.bar.intent-3 .i {
  background: linear-gradient(90deg, #5deea6, #5deea6);
}
.pager {
  display: block;
  text-align: right;
  margin: 16px 0 0 0;
}
.pager button {
  font-weight: bold;
  color: #888;
  background: none;
  padding: 0;
  margin: 0 0 0 16px;
  border: none;
  font-size: 20px;
  font-family: monospace;
}
.pager button.off {
  color: #ddd;
  pointer-events: none;
}
.popup {
  position: fixed;
  width: 300px;
  background: #fff;
  padding: 32px;
  border-radius: 16px;
  box-shadow: 0 0 25px #ddd;
  z-index: 10;
  display: none;
}
.popup.on {
  display: block;
}
.popup input {
  display: block;
  margin: 0 0 16px 0;
  width: 100%;
}
.popup button {
  display: block;
  margin: 0 auto;
}
.source {
  display: inline-block;
  padding: 2px 6px;
  border-radius: 8px;
  background: #f3f3f3;
  color: #000;
  font-size: 12px;
}
.source .organic-search {
  background: #dbf6f2;
  color: #36af9d;
}
.source .social {
  background: #e7f0ff;
  color: #708dc3;
}
.source .email {
  background: #e9e7ff;
  color: #8b76d7;
}
.source .paid-search {
  background: #ffeae7;
  color: #c37070;
}
.source .display {
  background: #fff7e7;
  color: #d1ac4b;
}
.c-my-admin {
  max-width: 900px;
  margin: 2em auto;
}
.c-my-admin table {
  width: 100%;
  border: 1px solid #eee;
  border-collapse: collapse;
  margin: 1em 0;
}
.c-my-admin table th,
.c-my-admin table td {
  font-size: 12px;
  border: 1px solid #eee;
  padding: 0.5em;
}
.c-my-admin table th.n,
.c-my-admin table td.n {
  text-align: right;
}
.c-my-admin table th {
  background: #fafafa;
  color: #666;
  text-align: left;
}
.c-my-admin #status {
  display: block;
  margin: 1em 0;
  color: #3D9970;
  font-weight: bold;
}
.c-my-admin h1 {
  font-weight: normal;
  border-bottom: 1px solid #eee;
  font-size: 64px;
}
.c-my-admin h2 {
  font-weight: normal;
  color: #444;
  font-size: 32px;
  margin: 1em 0 0.5em 0;
}
.c-my-admin .admin-form {
  font-size: 12px;
  color: #888;
}
.c-my-admin .admin-form input {
  margin: 0 1em 0 0;
}
.c-my-admin .admin-form input[type=file] {
  padding: 8px;
  border: 1px solid #ddd;
  background: #fff;
  outline: none;
  border-radius: 4px;
  margin-left: 1em;
}
code {
  background: #444;
  padding: 10px;
  color: #eee;
  font-size: 11px;
  display: block;
  white-space: pre;
}
.c-my-company#content {
  max-width: 1000px;
  margin: 0 auto;
  margin-top: 120px;
  border: 1px solid #eee;
  border-radius: 8px;
  position: relative;
  min-height: 600px;
}
.c-my-company#content #info {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  padding: 24px;
  width: 350px;
  box-sizing: border-box;
  border-right: 1px solid #eee;
}
.c-my-company#content #info .social {
  list-style: none;
  padding: 0;
  margin: 24px 0;
}
.c-my-company#content #info .social li {
  display: inline-block;
  margin: 0 8px 0 0;
}
.c-my-company#content #info .social li a {
  display: block;
  background: url(/img/social.png) no-repeat;
  background-size: 77px 19px;
  width: 19px;
  height: 19px;
}
.c-my-company#content #info .social li.linkedin a {
  background-position: -20px 0;
}
.c-my-company#content #info .social li.twitter a {
  background-position: -39px 0;
}
.c-my-company#content #info .social li.cb a {
  background-position: -58px 0;
}
.c-my-company#content #info .back {
  color: #4bd1bd;
  text-decoration: none;
  font-size: 12px;
}
.c-my-company#content #info .icon {
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-color: #fff;
  color: #ccc;
  text-shadow: 0 0 5px #fff;
  line-height: 64px;
  text-align: center;
  font-weight: bold;
  font-size: 32px;
  text-transform: uppercase;
  position: absolute;
  width: 64px;
  height: 64px;
  border-radius: 8px;
  top: 56px;
  left: 24px;
  box-shadow: 0 0 5px #ddd;
}
.c-my-company#content #info h1 {
  margin: 20px 0 0 80px;
  font-weight: normal;
  font-size: 24px;
  text-transform: capitalize;
  overflow: hidden;
  text-overflow: ellipsis;
}
.c-my-company#content #info small {
  display: block;
  margin: 10px 0 0 80px;
  color: #aaa;
  text-transform: capitalize;
  font-size: 12px;
}
.c-my-company#content #info .desc {
  font-size: 14px;
  margin: 30px 0;
  line-height: 150%;
}
.c-my-company#content #info .props {
  list-style: none;
  padding: 0;
  margin: 0 0 30px 0;
  font-size: 12px;
}
.c-my-company#content #info .props li {
  display: table;
  width: 100%;
}
.c-my-company#content #info .props li i {
  color: #aaa;
  font-style: normal;
  display: table-cell;
  width: 35%;
  padding: 0 8px 8px 0;
  box-sizing: border-box;
}
.c-my-company#content #info .props li b {
  font-weight: normal;
  display: table-cell;
  width: 65%;
}
.c-my-company#content #info h5 {
  font-weight: normal;
  color: #aaa;
  font-size: 14px;
  margin: 20px 0 10px 0;
}
.c-my-company#content #info .tags {
  list-style: none;
  padding: 0;
  margin: 0 0 20px 0;
}
.c-my-company#content #info .tags li {
  display: inline-block;
  margin: 0 4px 4px 0;
}
.c-my-company#content #info .tags li:last-child {
  margin-right: 0;
}
.c-my-company#content #wide {
  display: block;
  box-sizing: border-box;
  margin-left: 349px;
  border-left: 1px solid #eee;
}
.c-my-company#content #wide .head {
  list-style: none;
  padding: 24px;
  margin: 0;
  border-bottom: 1px solid #eee;
}
.c-my-company#content #wide .head li {
  display: inline-block;
  padding: 0 48px 0 0;
}
.c-my-company#content #wide .head li i {
  font-size: 12px;
  color: #aaa;
  font-style: normal;
  display: block;
  margin: 0 0 4px 0;
}
.c-my-company#content #wide .head li b {
  font-size: 20px;
  font-weight: normal;
}
.c-my-company#content #wide .body {
  display: block;
  padding: 24px;
}
.c-my-company#content #wide .body .tabs {
  display: block;
  margin: 0 0 24px 0;
}
.c-my-company#content #wide .body .tabs button {
  background: none;
  border: none;
  padding: 4px 8px;
  color: #000;
  margin: 0 16px 0 0;
}
.c-my-company#content #wide .body .tabs button.on {
  background: #f2f2f2;
  border-radius: 12px;
}
.c-my-company#content #wide .body table {
  width: 100%;
  font-size: 12px;
  border-collapse: collapse;
}
.c-my-company#content #wide .body table tr th {
  color: #ccc;
  font-weight: normal;
  text-align: left;
}
.c-my-company#content #wide .body table tr th.people {
  width: 40px;
  background: url(/img/visitor.png) no-repeat left center;
  background-size: 16px;
}
.c-my-company#content #wide .body table tr th,
.c-my-company#content #wide .body table tr td {
  border-bottom: 1px solid #eee;
  padding: 16px 0;
  vertical-align: top;
  line-height: 150%;
}
.c-my-company#content #wide .body table tr th:last-child,
.c-my-company#content #wide .body table tr td:last-child {
  text-align: right;
}
.c-my-company#content #wide .body table tr th .csv,
.c-my-company#content #wide .body table tr td .csv {
  margin-left: 8px;
}
.c-my-company#content #wide .body table tr th h3,
.c-my-company#content #wide .body table tr td h3 {
  font-weight: normal;
  text-transform: capitalize;
  margin: 0 0 2px 0;
}
.c-my-company#content #wide .body table tr th small,
.c-my-company#content #wide .body table tr td small {
  color: #aaa;
  text-transform: capitalize;
}
.c-my-company#content #wide .body table tr th.social a,
.c-my-company#content #wide .body table tr td.social a {
  display: inline-block;
  background: url(/img/social.png) no-repeat;
  background-size: 50px;
  width: 13px;
  height: 13px;
  margin: 3px 2px 0 0;
}
.c-my-company#content #wide .body table tr th.social a.linkedin,
.c-my-company#content #wide .body table tr td.social a.linkedin {
  background-position: -12px 0;
}
.c-my-company#content #wide .body table tr.hd td {
  border-bottom: none;
  padding-bottom: 0;
}
.c-my-company#content #wide .body table tr.dt td {
  padding-top: 0;
}
.c-my-company#content #wide .body table tr.dt td .minmax-body {
  text-align: left;
  display: none;
  overflow: hidden;
}
.c-my-company#content #wide .body table tr.dt td .minmax-body.on {
  display: block;
}
.c-my-company#content #wide .body table tr.dt td .minmax-body p {
  margin: 8px 0 0 0;
  color: #aaa;
}
.c-my-company#content #wide .body table tr.dt td ul {
  margin: 8px 0 0 0;
  padding: 0;
  list-style: none;
  max-width: 580px;
  width: 100%;
}
.c-my-company#content #wide .body table tr.dt td ul li {
  background: url('/img/bullet.png') no-repeat 0 4px;
  background-size: 10px;
  padding-left: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.minmax {
  padding: 0 !important;
  min-width: 15px;
  text-align: center;
  border: none;
  font-family: monospace;
  font-size: 16px;
  background: none;
  color: #000;
  line-height: 16px;
}
.minmax:after {
  font-weight: bold;
  content: '+';
}
.minmax.on:after {
  content: '-';
}
#filters {
  position: absolute;
  top: 40px;
  right: 40px;
}
#filters button.segment {
  background-image: url('/img/save.png');
  background-repeat: no-repeat;
  background-position: 8px center;
  background-size: 14px;
  padding: 9px 8px 9px 28px;
  margin-left: 8px;
}
#filters > select {
  border: 1px solid #d9d9d9;
  padding: 8px 8px 8px 28px;
  border-radius: 4px;
  outline: none;
  cursor: pointer;
  background: #f1f1f1 url(/img/period.png) no-repeat 8px center;
  background-size: 14px;
}
#filters > select[name="order"] {
  margin-left: 8px;
  background-image: none;
}
#filters button.filter {
  border: 1px solid #d9d9d9;
  background: #f1f1f1 url(/img/filter.png) no-repeat 8px center;
  background-size: 14px;
  padding: 9px 8px 9px 28px;
  margin: 0 8px 0 0;
  color: #000;
}
#filters button.filter b {
  paddgin-left: 16px;
  background: #4bd1bd;
  color: #fff;
  display: inline-block;
  font-size: 9px;
  line-height: 14px;
  text-align: center;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  margin-left: 8px;
}
#filters > button:hover,
#filters select:hover {
  border: 1px solid #4bd1bd;
  background-color: #e5f8f5;
}
#filters #filters-list {
  display: none;
  min-width: 648px;
  position: absolute;
  right: 0;
  top: 50px;
  background: #fff;
  padding: 32px;
  border-radius: 16px;
  box-shadow: 0 0 25px #ddd;
  z-index: 10;
}
#filters #filters-list.on {
  display: block;
}
#filters #filters-list button[type=submit] {
  margin-left: 8px;
}
#filters #filters-list #autocomplete {
  display: none;
  position: absolute;
  background: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 0 25px #ddd;
  width: 200px;
  box-sizing: border-box;
  right: 32px;
  top: 148px;
}
#filters #filters-list #autocomplete.on {
  display: block;
}
#filters #filters-list #autocomplete input {
  width: 100%;
  display: block;
  margin: 0 0 10px 0;
  padding-left: 24px;
  box-sizing: border-box;
  background: url(/img/search.png) no-repeat 4px center;
  background-size: 20px;
}
#filters #filters-list #autocomplete ul {
  list-style: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
}
#filters #filters-list #autocomplete ul li {
  margin: 8px 0 0 0;
  cursor: pointer;
  font-size: 11px;
  color: rgba(0, 0, 0, 0.5);
}
#filters #filters-list #autocomplete ul li:hover {
  color: #000;
}
#filters #filters-list ul.filters {
  display: none;
  position: absolute;
  background: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 0 25px #ddd;
  top: 148px;
  left: 64px;
  list-style: none;
  margin: 0;
  min-width: 200px;
  box-sizing: border-box;
}
#filters #filters-list ul.filters.on {
  display: block;
}
#filters #filters-list ul.filters h3 {
  font-size: 1em;
  font-weight: normal;
  color: #aaa;
  margin: 0 0 8px 0;
  text-transform: capitalize;
  font-size: 12px;
}
#filters #filters-list ul.filters ul {
  list-style: none;
  padding: 0;
  text-transform: capitalize;
  margin: 0 0 24px 0;
}
#filters #filters-list ul.filters ul li {
  margin: 0 0 8px 0;
  cursor: pointer;
}
#filters #filters-list ul.filters li:last-child ul {
  margin: 0;
}
#filters #filters-list table tr th,
#filters #filters-list table tr td {
  padding-top: 0;
  font-size: 12px;
  border-bottom: 0;
}
#filters #filters-list table tr th .drop,
#filters #filters-list table tr td .drop {
  background: url(/img/drop.png) no-repeat center;
  background-size: 12px;
  border: none;
  width: 24px;
  height: 24px;
  margin: 0 8px 0 0;
}
#filters #filters-list table tr th select,
#filters #filters-list table tr td select {
  margin: 0 8px;
}
#filters #filters-list table tr th input,
#filters #filters-list table tr td input,
#filters #filters-list table tr th select,
#filters #filters-list table tr td select {
  width: 200px;
}
#filters #filters-list table tr th input.f,
#filters #filters-list table tr td input.f,
#filters #filters-list table tr th select,
#filters #filters-list table tr td select {
  border-color: #dadada;
  background-color: #f1f1f1;
}
#filters #filters-list table tr:last-child td {
  padding-bottom: 0;
}
#content {
  margin-top: 60px;
}
#nav {
  background: #fff;
  padding: 0;
  box-shadow: 0 0 50px #ddd;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 2;
}
#nav a {
  display: inline-block;
  vertical-align: middle;
  height: 60px;
  box-sizing: border-box;
}
#nav .settings {
  position: absolute;
  right: 20px;
  top: 0;
}
#nav .settings a {
  margin: 0 0 0 20px;
  vertical-align: middle;
  display: inline-block;
  padding-top: 18px;
}
#nav #logo {
  height: 60px;
  width: 160px;
  background: url(/img/logo.png) no-repeat center;
  background-size: 80%;
  border-right: 1px solid #eee;
}
#nav .m {
  color: #000;
  text-decoration: none;
  line-height: 60px;
  margin-left: 40px;
}
#nav .m.on {
  border-bottom: 3px solid #4bd1bd;
}
#nav select#project {
  background: #fff;
  border: none;
  padding: 22px 16px 23px 32px;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  outline: none;
  cursor: pointer;
  appearance: none;
  vertical-align: middle;
  display: inline-block;
  background-image: url(/img/dropdown.png);
  background-repeat: no-repeat;
  background-position: 14px 26px;
  background-size: 8px;
}
#nav select#project:hover {
  background-color: #fafafa;
}
#context {
  background: #fbfbfb;
  border-right: 1px solid #ececec;
  position: fixed;
  top: 60px;
  left: 0;
  bottom: 0;
  width: 350px;
}
#context ul {
  list-style: none;
  padding: 40px;
  margin: 0;
}
#context ul li {
  margin: 0 0 20px 0;
}
#context ul li a {
  color: #000;
  text-decoration: none;
}
#context ul li a.on {
  color: #4bd1bd;
  pointer-events: none;
}
#workarea {
  margin-left: 350px;
  box-sizing: border-box;
  padding: 40px;
  position: relative;
}
#workarea #welcome-first {
  background: #01FF7022;
  padding: 1em 2em;
  border-radius: 1em;
}
#workarea #welcome-first a {
  color: #3D9970;
}
#workarea #limited {
  background: #ffeae7;
  padding: 2em;
  border-radius: 1em;
  display: block;
}
#workarea #limited h3 {
  margin: 0 0 0.5em 0;
  color: #c37070;
}
#workarea #limited p {
  margin: 0;
  color: #c37070;
}
#workarea #limited p a {
  color: #c37070;
}
#workarea h2 {
  font-weight: normal;
  margin: 0 0 20px 0;
  padding: 0 0 20px 0;
  border-bottom: 1px solid #eee;
}
#workarea h2 small {
  background: #ebebeb;
  border-radius: 8px;
  font-size: 12px;
  padding: 4px 6px;
  margin: 0 0 0 8px;
  display: inline-block;
  vertical-align: middle;
}
#workarea table {
  width: 100%;
  border-collapse: collapse;
}
#workarea table tr th {
  color: #ccc;
  font-weight: normal;
  text-align: left;
}
#workarea table tr th,
#workarea table tr td {
  padding: 20px 0;
  border-bottom: 1px solid #eee;
}
#workarea table tr th input[type=checkbox],
#workarea table tr td input[type=checkbox] {
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px 0 0;
  padding: 0;
}
#workarea table tr th .source,
#workarea table tr td .source {
  margin: 0 4px 0 0;
}
#workarea table tr th h4,
#workarea table tr td h4 {
  font-size: normal;
  margin: 0 0 5px 0;
  text-transform: capitalize;
}
#workarea table tr th small,
#workarea table tr td small {
  color: #b2b2b2;
}
#workarea table tr th.title,
#workarea table tr td.title {
  position: relative;
  padding-left: 54px;
}
#workarea table tr th.title a,
#workarea table tr td.title a {
  text-decoration: none;
}
#workarea table tr th.title input,
#workarea table tr td.title input {
  position: absolute;
  top: 32px;
  left: 0;
}
#workarea table tr th.title .icon,
#workarea table tr td.title .icon {
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-color: #fff;
  color: #ccc;
  text-shadow: 0 0 5px #fff;
  line-height: 40px;
  text-align: center;
  font-weight: bold;
  font-size: 24px;
  text-transform: uppercase;
  background-size: 40px;
  position: absolute;
  width: 40px;
  height: 40px;
  border-radius: 8px;
  top: 20px;
  left: 0;
  box-shadow: 0 0 5px #ddd;
}
#workarea #companies-filter {
  display: block;
  margin: 0 0 30px 0;
  position: relative;
}
#workarea #companies-filter .actions {
  position: absolute;
  right: 0;
  top: 0;
}
#workarea #companies-filter .actions button,
#workarea #companies-filter .actions .button {
  margin-left: 8px;
  border: 1px solid #d9d9d9;
  background: #f1f1f1;
  color: #000;
}
#workarea #companies-filter > input {
  width: 300px;
}
#workarea #companies-filter > input::placeholder {
  color: #ccc;
}
#workarea #companies-filter.loading > input {
  background: #f7f7f7;
}
#companies {
  font-size: 12px;
}
#companies .bar {
  margin: 0 10px;
}
.thanks {
  text-align: center;
  max-width: 600px;
  margin: 10em auto;
  display: block;
}
#segment {
  display: none;
  min-width: 250px;
  position: absolute;
  right: 40px;
  top: 85px;
  background: #fff;
  padding: 32px;
  border-radius: 16px;
  box-shadow: 0 0 25px #ddd;
  z-index: 10;
}
#segment.on {
  display: block;
}
#segment .what {
  display: block;
  margin: 0 0 20px 0;
}
#segment .what button {
  border: none;
  padding: 0;
  margin: 0 20px 0 0;
  background: none;
  color: #000;
  font-size: 14px;
}
#segment .what button.on {
  color: #4bd1bd;
  pointer-events: none;
}
#segment .which {
  display: block;
  margin: 0 0 20px 0;
}
#segment .which select,
#segment .which input {
  width: 100%;
  bix-sizing: border-box;
  display: none;
}
#segment .which select.on,
#segment .which input.on {
  display: block;
}
#segment button[type=submit] {
  display: block;
  margin: 0 auto;
  width: 100px;
}
.c-my-settings .remove {
  font-size: 10px;
  padding: 0.5em 0.75em;
  border-color: #FF4136aa;
  color: #FF4136aa;
  background: #FF413622;
  margin: 0 1em 0.5em 0;
  display: block;
}
.c-my-settings table td {
  vertical-align: top;
}
.c-my-settings table td p.actions a {
  font-size: 12px;
}
.c-my-settings table .limited {
  display: none;
}
.c-my-settings table .limited.on {
  display: block;
}
.c-my-settings table .limited input,
.c-my-settings table .limited button {
  font-size: 12px;
}
.c-my-settings table .limited input {
  width: 50px;
  margin: 0 1em 0 0;
}
.c-my-settings table .code {
  position: relative;
  width: 75%;
}
.c-my-settings table .code code {
  display: block;
  background: #fafafa;
  border: 1px solid #dddddd;
  border-radius: 8px;
  padding: 16px;
  padding-right: 80px;
  font-size: 12px;
  line-height: 150%;
  color: #888;
}
.c-my-settings table .code button {
  position: absolute;
  top: 30px;
  right: 10px;
  font-size: 11px;
}
.c-my-settings #new-project {
  right: 40px;
  top: 160px;
}
.c-my-settings #create-project {
  position: absolute;
  right: 40px;
  top: 40px;
}
.c-my-settings-limits small {
  font-size: 12px;
  color: #ccc;
  display: block;
}
.c-my-settings-limits b {
  width: 200px;
  display: inline-block;
}
.c-my-settings-limits #workarea table.params {
  width: auto;
  margin: 1em 0;
}
.c-my-settings-limits #workarea table.params th,
.c-my-settings-limits #workarea table.params td {
  border: none;
  padding: 0 2em 1em 0;
}
.c-my-settings-limits #workarea table.params th {
  font-size: 12px;
  color: #ccc;
}
.c-my-settings-limits #add_code {
  display: none;
  position: absolute;
  background: #fff;
  top: 90px;
  left: 350px;
  padding: 32px;
  border-radius: 16px;
  box-shadow: 0 0 25px #ddd;
  text-align: right;
}
.c-my-settings-limits #add_code.on {
  display: block;
}
.c-my-settings-limits #add_code input {
  margin-right: 32px;
}
.c-my-settings-limits #add_code #code-error {
  display: block;
  font-size: 14px;
  padding: 6px 0 0 0;
  text-align: left;
  color: #FF4136;
}
.c-my-settings-limits #upgrade {
  display: none;
  position: absolute;
  background: #fff;
  top: 165px;
  padding: 32px;
  border-radius: 16px;
  box-shadow: 0 0 25px #ddd;
  text-align: right;
}
.c-my-settings-limits #upgrade.on {
  display: block;
}
.c-my-settings-limits #upgrade table td,
.c-my-settings-limits #upgrade table th {
  font-size: 14px;
  padding: 0.5em 5em 0.5em 0;
  height: 3em;
}
.c-my-settings-limits #upgrade table td i,
.c-my-settings-limits #upgrade table th i {
  font-style: normal;
  color: #4bd1bd;
  font-size: 12px;
  text-transform: capitalize;
}
.c-my-settings-limits #upgrade table td:last-child,
.c-my-settings-limits #upgrade table th:last-child {
  padding-right: 0;
  text-align: right;
}
.c-my-settings-limits #upgrade .cancel {
  background: none;
  padding: 0;
  border: none;
  color: #aaa;
  margin: 1em 0 0 0;
  text-decoration: underline;
}
#tag-form {
  display: none;
  width: 200px;
  position: absolute;
  right: 0;
  top: 50px;
  background: #fff;
  padding: 32px;
  border-radius: 16px;
  box-shadow: 0 0 25px #ddd;
  z-index: 10;
}
#tag-form.on {
  display: block;
}
#tag-form form {
  margin: 0;
}
#tag-form h4 {
  font-weight: normal;
  font-size: 12px;
  color: #aaa;
  margin: 0 0 20px 0;
}
#tag-form input[type="text"] {
  width: 100%;
  display: block;
  box-sizing: border-box;
  margin: 0 0 10px 0;
}
#tag-form button {
  display: block;
  width: 100%;
}
#tag-form ul {
  list-style: none;
  padding: 0;
  margin: 20px 0 0 0;
}
#tag-form ul li {
  margin: 10px 0 0 0;
}
#tag-form ul li input {
  margin: 0 10px 0 0;
  vertical-align: middle;
}
.c-my-workflows-edit {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
.c-my-workflows-edit .back {
  display: block;
  text-decoration: none;
  padding-top: 1em;
  font-size: 12px;
  font-weight: bold;
}
.c-my-workflows-edit .back:before {
  content: '←';
  font-size: 1.75em;
}
.c-my-workflows-edit h2 {
  font-weight: normal;
}
.c-my-workflows-edit form {
  font-size: 12px;
}
.c-my-workflows-edit form label {
  display: block;
  margin: 1em 0;
}
.c-my-workflows-edit form input[type="text"],
.c-my-workflows-edit form input[type="number"],
.c-my-workflows-edit form select {
  display: block;
  margin: 0 0 2em 0;
  width: 300px;
}
.c-my-workflows-edit form input[type="number"] {
  width: 75px;
}
.c-my-workflows-edit form input[type="checkbox"] {
  vertical-align: middle;
}
.c-my-workflows {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
.c-my-workflows h2 {
  font-weight: normal;
  margin: 0;
  padding: 1em 0;
  border-bottom: 1px solid #eee;
  position: relative;
}
.c-my-workflows h2 .button {
  position: absolute;
  right: 0;
}
.c-my-workflows #workflows {
  list-style: none;
  padding: 0;
  margin: 1em 0 0 0;
}
.c-my-workflows #workflows li {
  margin: 0;
}
.c-my-workflows #workflows li div {
  box-shadow: 0 0 1.5em #eee;
  border-radius: 0.5em;
  padding: 3em;
  position: relative;
  margin: 0 0 1em 0;
}
.c-my-workflows #workflows li div .more {
  position: absolute;
  top: 50%;
  right: 5%;
  margin-top: -0.75em;
  color: #aaa;
  padding: 0;
  background: none;
  border: none;
  font-size: 1.5em;
}
.c-my-workflows #workflows li div .more:before {
  content: '\2807';
}
.c-my-workflows #workflows li div .menu {
  display: none;
  position: absolute;
  right: 2%;
  top: 35%;
  box-shadow: 0 0 1em #ddd;
  border-radius: 0.5em;
  background: #fff;
  padding: 0.5em 1.5em;
  min-width: 100px;
}
.c-my-workflows #workflows li div .menu.on {
  display: block;
}
.c-my-workflows #workflows li div .menu button,
.c-my-workflows #workflows li div .menu .button {
  border: none;
  padding: 1em 0;
  background: none;
  display: block;
  color: #000;
  font-weight: bold;
}
.c-my-workflows #workflows li div .actions {
  position: absolute;
  left: 50%;
  top: 25%;
  font-size: 12px;
  color: #aaa;
}
.c-my-workflows #workflows li div .actions span {
  display: block;
  background: #eee;
  color: #000;
  padding: 0.5em 1em;
  border-radius: 1em;
  margin: 0.5em 0;
}
.c-my-workflows #workflows li div h3 {
  margin: 0.5em 0;
  font-weight: normal;
  font-size: 1.5em;
}
.c-my-workflows #workflows li div small {
  color: #aaa;
}
.c-my-workflows #workflows li div .status {
  font-size: 12px;
  font-weight: bold;
}
.c-my-workflows #workflows li div .status:before {
  display: inline-block;
  content: ' ';
  background: #ffc56c;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  margin-right: 0.5em;
}
.c-my-workflows #workflows li div .status.on:before {
  background-color: #4bd1bd;
}
